<script>
    const myobject = {name:" Ali Safieddine", fav: ["Pizza",'Football','Music']}
</script>

<p> My name is {myobject.name} and these are some of my favorite things:
     <li>{myobject.fav[0]}</li>
     <li>{myobject.fav[1]}</li>
     <li>{myobject.fav[2]}</li>
    </p>